

.promos-slider-item__top {
	line-height: 1.357;
}

.promos-slider-item__bot {
	margin-top: 27px;
	font-size: 15px;
	line-height: 1.5;
	opacity: .7;
}

.promos-slider-item__top span {
	color: var(--color-blue)
}

.promos-slider {
	width: 1050px;
	max-width: 100%;
	margin: 0 auto
}

.promos-slider .swiper-button {
	top: 50%;
	margin-top: -30px;
	position: absolute;
	z-index: 2;
	left: -80px;
}

.promos-slider .swiper-button.promos-slider-next {
	right: -80px;
	left: auto;
}

.promos-slider-item__right img {
	border: none;
	outline: none;
	overflow: hidden;
	box-sizing: border-box;
	height: auto;
	display: block;
}

.promos-slider-progress {
	width: 100%;
	background: var(--color-gray);
	position: absolute;
}

.promos-slider-progress__inner {
	max-width: 100%;
	height: 4px;
	background: var(--color-blue);
	z-index: 50;
	transition: width 4s ease-in-out;
	width: 0;
}

.promos-slider-progress__inner.active {
	width: 100%;
}

.promos-tiles {
	border-top: 1px solid var(--color-gray);
	border-bottom: 1px solid var(--color-gray);
}

.promos-tiles__wrapper {
	overflow-x: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
 
.promos-tiles__wrapper::-webkit-scrollbar { /* chrome based */
	width: 0!important;  /* ширина scrollbar'a */
	background: transparent;  /* опционально */
	height: 0 !important;
}

.promos-tiles__header {
	display: flex;
	align-items: center;
	height: auto;
	padding-left: 30px;
	padding-right: 40px;
}

.promos-tiles__item.active .promos-tiles__number {
	color: var(--color-blue);
}

.promos-tiles__item.active {
	-webkit-box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, .12);
	-moz-box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, .12);
	box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, .12);
}

.promos-tiles__number {
	color: var(--color-gray);
	font-size: 28px;
	font-weight: 800;
	margin-right: 20px;
	line-height: 1;
	flex: none;
}

.promos-tiles__item.active .promos-tiles__name {
	color: var(--color-black);
	font-weight: 500;
	text-decoration: underline;
}

.promos-tiles__name {
	color: var(--color-black);
	font-size: 13px;
	flex: none;
	width: 120px;
}

.promos-tiles__item:first-of-type {
	border-left: 1px solid var(--color-gray);
}

.promos-tiles__item {
	padding: 30px;
	display: flex;
	flex: none;
	border-right: 1px solid var(--color-gray);
	cursor: pointer;
	padding-right: 35px;
}
.promos-tiles__header img{
	min-height: 35px;
	max-width: initial
}
@media screen and (max-width: 1270px) {
	.promos-slider {
		width: calc(100% - 30px);
	}

	.promos-slider .custom-button-long {
		height: 40px;
	}

	.promos-slider .swiper-button.promos-slider-next {
		right: -35px;
	}

	.promos-slider .swiper-button {
		left: -35px;
	}
}
.custom-button-long:hover {
	opacity: 1
}

.custom-button-long {
	display: block;
	height: 60px;
	opacity: .15;
	transition: opacity .2s ease-in-out;
	width: auto;
}